Subject: [os2genau_digest] No. 851
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 9 May 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 08 May 2004
 Number  851
**************************************************

Subjects for today
 
1   Fwd: Re: [nb2discuss] Thinkpads Etherjet and PC Card Director : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Playing DVDs using WarpVision : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Fwd: Re: [nb2discuss] Thinkpads Etherjet and PC CardDirector : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Playing DVDs using WarpVision : David Shearer" <dshe5874 at bigpond dot net dot au>
5  Re:  [nb2discuss] Thinkpads Etherjet and PC CardDirector : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 08 May 2004 12:48:11 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Fwd: Re: [nb2discuss] Thinkpads Etherjet and PC Card Director

Cross posted from Notebook discussion.

I have a 390E with eCS successfully installed, but where I can't get the
PCMCIA card to actually do anything network-wise. Please see current status
below.

Desperately seeking answers (Susan couldn't have helped anyway<g>)

Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
________________________

==================BEGIN FORWARDED MESSAGE==================
>From: "John Angelico" <talldad at kepl dot com dot au>
>To: "nb2discuss at yahoogroups dot com" <nb2discuss at yahoogroups dot com>
>Date: Sat, 08 May 2004 00:15:18 +1000 (AEST)
>Reply-To: "John Angelico" <talldad at kepl dot com dot au>
>Priority: Normal
>X-Mailer: PMMail 2.20.2382 for OS/2 Warp 4.5
>In-Reply-To: <0038748610.00000B0U at [192.168.0.3]>
>MIME-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>Content-Transfer-Encoding: 7bit
>Subject: Re: [nb2discuss] Thinkpads Etherjet and PC Card Director
>

Once more with feeling!

On Wed, 05 May 2004 10:45:22 +1000 (AEST), I wrote:

>Hi again, all!
>
>On Mon, 03 May 2004 14:18:01 +1000 (AEST), I wrote:
>
>>What I am really after is 
>>	latest PC Card services for Win98SE 
>
>This question still outstanding, I think, but deferred until I can get the
>eCS machine functioning on the network

I have switched around and got the Win laptop going <DARN! it was a PnP
install that worked flawlessly). Win98 ships with drivers. 

BUT the installed setup was impossible to decode in order to find equivalent
details for OS/2.

>
>>	latest Etherjet drivers for Win98SE (unless someone says "You dummy!
>>they're on the original disks!")
>
>This question has been answered - yes there are Win95 drivers on the original
>disks
>
>>	how to set up the CONFIG.SYS entries for eCS for PCMCIA
>
>This question still the major stumbling block.

This has now been solved. 

>
>Current status: 
>eCS 1.14 installed and running on 390E without actual network, but with Peer
>services and TCP/IP protocols installed.

Fiddled with AUTODRV2 and discovered how to set up hot-swapping for Etherjet
card. Hot swapping of Kodak Compact Flash card already enabled. A great plus
- IF I can get the rest working! <g>

Confirmed that PC Card Director, both slots and cards are all working fine. 

Uninstalled all protocols, and the adapter itself, then reinstalled. Left
most defaults in place.

Next boot - NEW MESSAGES! Great excitement!
[Quote]
EtherJet 10/100 CardBus Adapter NDIS v3.14 (010612)
Receive buffer 15 packets       )
Transmit buffer 2 packets       )pretty green colour, actual
latency times 32                        ) messages longer but
cache line size 8                        ) show recognisable 
Socket  2                                     ) parameters from MPTS Config

Memory Address 5B80 0000 IO Address F500 IRQ 5 (default changed from 11) 
[/Quote]

But with the card in lower slot, and network connected thereto, the following
error (Murphy you pest!) came up next: 

{Red text} A card was not detected in the selected slot

So a second later came:
Device Driver C:\... IBMCNDIS.OS2 was not installed

The reference to Slots/Sockets was intriguing.

Have been editng Adapter settings in MPTS configuration (aka LAPS) to no
avail.

Read Me for the card says/implies that Socket reference is used when you use
2 different cards in the various slots, but having tried all permitted values
from 1 to 4 without success, I can't figure out how to eliminate any
reference to Sockets and just get the flaming thig to boot.

No NDIS driver means no network commands in Config.sys will run, so boot
process stops dead - no Desktop, nothing.

Have spent a lot of time at the command line editing files - Tedit has become
familiar again, and I really DO like the 390E keyboard. I just wish this was
not the way I was coming to appreciate its good points.

Further help requested please.

Sorry for the brevity - it's after midnight local time, and we have been
battling this for a week.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Read the docs. Wow - radical concept!

===================END FORWARDED MESSAGE===================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 08 May 2004 13:47:10 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Playing DVDs using WarpVision

I find Warpvision plays DVDs (both commercial and home made) without problems using the default settings. Only thing
it doesn't handle are the menus - I have to select the Video\VOB file manually.

Cheers/2

Ed.

David Shearer wrote:

> Has anyone had any luck playing DVDs using WarpVision.  My main problem appears to be sound quality or
> lack of it or at times at least in synch.
>
> In the settings if I select re-sample from 48khz to 44khz this is the only way to get sound but it is often out of
> synch or distorted or cuts out at times.  If I select the other options there is no sound.
>
> Is 48khz only supported on some newer PCI sound cards.  Perhaps my problem is that I am still using an old
> ISA sb16.  I do have a crystal 4280 ready for when I need to upgrade and only have pci slots instead of at
> least one isa slot.  I wonder if this will enable me to get the sound working properly.
>
> Any ideas?
>
> Its a real pity as the movies play perfectly without sound.
>
> David
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 08 May 2004 13:52:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Fwd: Re: [nb2discuss] Thinkpads Etherjet and PC CardDirector

Often (as documented in the socket services package) network cards are point enabled.
This means you need to set the switch so that socket services ignores the slot you
elect to put the card in. As long as your I/O and IRQ settings are correct in
protocol.ini, the card will then normally work.

Cheers/2

Ed.

John Angelico wrote:

> Cross posted from Notebook discussion.
>
> I have a 390E with eCS successfully installed, but where I can't get the
> PCMCIA card to actually do anything network-wise. Please see current status
> below.
>
> Desperately seeking answers (Susan couldn't have helped anyway<g>)
>
> Best regards
> John Angelico
> OS/2 SIG
> talldad at kepl dot com dot au
> ________________________
>
> ==================BEGIN FORWARDED MESSAGE==================
> >From: "John Angelico" <talldad at kepl dot com dot au>
> >To: "nb2discuss at yahoogroups dot com" <nb2discuss at yahoogroups dot com>
> >Date: Sat, 08 May 2004 00:15:18 +1000 (AEST)
> >Reply-To: "John Angelico" <talldad at kepl dot com dot au>
> >Priority: Normal
> >X-Mailer: PMMail 2.20.2382 for OS/2 Warp 4.5
> >In-Reply-To: <0038748610.00000B0U at [192.168.0.3]>
> >MIME-Version: 1.0
> >Content-Type: text/plain; charset="us-ascii"
> >Content-Transfer-Encoding: 7bit
> >Subject: Re: [nb2discuss] Thinkpads Etherjet and PC Card Director
> >
>
> Once more with feeling!
>
> On Wed, 05 May 2004 10:45:22 +1000 (AEST), I wrote:
>
> >Hi again, all!
> >
> >On Mon, 03 May 2004 14:18:01 +1000 (AEST), I wrote:
> >
> >>What I am really after is
> >>      latest PC Card services for Win98SE
> >
> >This question still outstanding, I think, but deferred until I can get the
> >eCS machine functioning on the network
>
> I have switched around and got the Win laptop going <DARN! it was a PnP
> install that worked flawlessly). Win98 ships with drivers.
>
> BUT the installed setup was impossible to decode in order to find equivalent
> details for OS/2.
>
> >
> >>      latest Etherjet drivers for Win98SE (unless someone says "You dummy!
> >>they're on the original disks!")
> >
> >This question has been answered - yes there are Win95 drivers on the original
> >disks
> >
> >>      how to set up the CONFIG.SYS entries for eCS for PCMCIA
> >
> >This question still the major stumbling block.
>
> This has now been solved.
>
> >
> >Current status:
> >eCS 1.14 installed and running on 390E without actual network, but with Peer
> >services and TCP/IP protocols installed.
>
> Fiddled with AUTODRV2 and discovered how to set up hot-swapping for Etherjet
> card. Hot swapping of Kodak Compact Flash card already enabled. A great plus
> - IF I can get the rest working! <g>
>
> Confirmed that PC Card Director, both slots and cards are all working fine.
>
> Uninstalled all protocols, and the adapter itself, then reinstalled. Left
> most defaults in place.
>
> Next boot - NEW MESSAGES! Great excitement!
> [Quote]
> EtherJet 10/100 CardBus Adapter NDIS v3.14 (010612)
> Receive buffer 15 packets       )
> Transmit buffer 2 packets       )pretty green colour, actual
> latency times 32                        ) messages longer but
> cache line size 8                        ) show recognisable
> Socket  2                                     ) parameters from MPTS Config
>
> Memory Address 5B80 0000 IO Address F500 IRQ 5 (default changed from 11)
> [/Quote]
>
> But with the card in lower slot, and network connected thereto, the following
> error (Murphy you pest!) came up next:
>
> {Red text} A card was not detected in the selected slot
>
> So a second later came:
> Device Driver C:\... IBMCNDIS.OS2 was not installed
>
> The reference to Slots/Sockets was intriguing.
>
> Have been editng Adapter settings in MPTS configuration (aka LAPS) to no
> avail.
>
> Read Me for the card says/implies that Socket reference is used when you use
> 2 different cards in the various slots, but having tried all permitted values
> from 1 to 4 without success, I can't figure out how to eliminate any
> reference to Sockets and just get the flaming thig to boot.
>
> No NDIS driver means no network commands in Config.sys will run, so boot
> process stops dead - no Desktop, nothing.
>
> Have spent a lot of time at the command line editing files - Tedit has become
> familiar again, and I really DO like the 390E keyboard. I just wish this was
> not the way I was coming to appreciate its good points.
>
> Further help requested please.
>
> Sorry for the brevity - it's after midnight local time, and we have been
> battling this for a week.
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au
> ___________________
>
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... Read the docs. Wow - radical concept!
>
> ===================END FORWARDED MESSAGE===================
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 08 May 2004 16:14:19 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Playing DVDs using WarpVision

I don't have that problem - can you play a dvd by selecting teh option to open vcd/dvd?  You need to set the 
chapther etc settings to 1.

What sound card are you using if your sound is okay?

David

On Sat, 08 May 2004 13:47:10 +1000, Ed Durrant wrote:

>I find Warpvision plays DVDs (both commercial and home made) without problems using the default settings. 
Only thing
>it doesn't handle are the menus - I have to select the Video\VOB file manually.
>
>Cheers/2
>
>Ed.
>
>David Shearer wrote:
>
>> Has anyone had any luck playing DVDs using WarpVision.  My main problem appears to be sound quality 
or
>> lack of it or at times at least in synch.
>>
>> In the settings if I select re-sample from 48khz to 44khz this is the only way to get sound but it is often out 
of
>> synch or distorted or cuts out at times.  If I select the other options there is no sound.
>>
>> Is 48khz only supported on some newer PCI sound cards.  Perhaps my problem is that I am still using an 
old
>> ISA sb16.  I do have a crystal 4280 ready for when I need to upgrade and only have pci slots instead of at
>> least one isa slot.  I wonder if this will enable me to get the sound working properly.
>>
>> Any ideas?
>>
>> Its a real pity as the movies play perfectly without sound.
>>
>> David
>>
>
>>  
>
>

> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 08 May 2004 22:22:36 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  [nb2discuss] Thinkpads Etherjet and PC CardDirector

On Sat, 08 May 2004 13:52:34 +1000, Ed Durrant wrote:

Hi Ed, and thanks for the idea, but Point enabled didn't seem to be an issue
with the 760EL under eCS1.0x, so I hadn't worried about it here. 

Tried it though with both CS20JET.EXE and POINTJET.EXE but to no avail. eCS
boot sequence didn't get as far as loading the DEVICE= POINTJET.EXE before
the other entries (mostly BASEDEVs) were processed. The docs say that it must
be loaded first.

As I recall Point enabled, it seems to be an alternative to using card and
socket services, which I understand to be supplied by PC Card Director or at
least the config.sys lines:

BASEDEV=PCMCIA.SYS 
BASEDEV=IBM2SS14.SYS 
BASEDEV=AUTODRV2.SYS
DEVICE=C:\TPTOOLS\VPCMCIA.SYS
DEVICE=C:\TPTOOLS\PCMSSDIF.SYS
DEVICE=C:\TPTOOLS\PCM2SRAM.SYS
DEVICE=C:\TPTOOLS\FLSH2MTD.SYS
DEVICE=C:\TPTOOLS\PCM2FLSH.SYS
BASEDEV=PCM2ATA.ADD /S:2 /!DM /NOBEEP

>Often (as documented in the socket services package) network cards are point enabled.
>This means you need to set the switch so that socket services ignores the slot you
>elect to put the card in. As long as your I/O and IRQ settings are correct in
>protocol.ini, the card will then normally work.

This is the difficult area. Protocol.ini has settings (which I reported prev
as Memory Address 5B80 0000 IO Address F500 IRQ 5) but has no provision for
the kinds of IO and Memory addresses shown in the docs. The only place I see
those (200 to 360, and D0000 to D4000) is in the Script files for AutoDrv2
hot-swapping.

<sigh> so I still don't know what I am doing wrong on the 390E.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... That's fine in practice, but it'll never work in theory.
----------------------------------------------------------------------------------